=== debian/changelog ===
gladtex (1.4.2-3) unstable; urgency=medium

  * build-depend on libpng-dev (Closes: #810169)

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 07 Jan 2016 16:04:51 +0100

gladtex (1.4.2-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (no changes).
  * remove GIF support (removed in new upstream version anyway)
    (Closes: #803281)

 -- Sebastian Humenda <shumenda@gmx.de>  Mon, 14 Dec 2015 11:27:20 +0100

gladtex (1.4.2-1) unstable; urgency=medium

  * new upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 24 Jun 2014 16:44:03 +0200

gladtex (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #739528)

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 18 Feb 2014 22:36:57 +0100
