=== debian/control ===
Source: gladtex
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 9.0.0), cmake, perl, libpng-dev
Standards-Version: 3.9.6
Homepage: http://gladtex.sourceforge.net
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/gladtex.git
Vcs-Git: git://anonscm.debian.org/pkg-a11y/gladtex.git

Package: gladtex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, texlive-latex-base, ghostscript
Suggests: pandoc
Description: Embed LaTeX equations in HTML files
 GladTeX is a preprocessor that enables the use of LaTeX equations within HTML
 files. The equations, embedded in <EQ>...</EQ> tags, as if within $$..$$ in
 LaTeX, is fed through LaTeX and replaced by images.
 .
 Additionally all images get an alt-tag for alternative texts that contains the
 LaTeX-equivalent of the image. This is handy for text-mode browsers or blind
 people using a screen reader.
