=== debian/watch ===
version=3
http://sf.net/gladtex/gladtex-(.*)\.tar\.gz
