## gladtex 2.1

=== debian/changelog ===
gladtex (2.1-2) unstable; urgency=medium

  * correct dependency information for library package (Closes: #857911)
  * add ability to work in environments without locale set up

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 16 Mar 2017 11:35:43 +0100

gladtex (2.1-1) unstable; urgency=medium

  * new upstream release
  * reworked packaging (was Perl/C mixture before, is pure python now)

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 30 Aug 2016 17:48:08 +0200
