=== debian/control ===
Source: gladtex
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 9.0.0), dh-python, python3-all, pandoc
Standards-Version: 3.9.8
Homepage: http://gladtex.sourceforge.net
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/gladtex.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gladtex.git

Package: python3-gleetex
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, texlive-latex-recommended,
    texlive-fonts-recommended, preview-latex-style, dvipng
Description: Module to embed LaTeX equations in HTML files
 GleeTeX is a python module to create images from formulas. It can parse HTML
 documents and replace all occurrences of <eq>some formula</eq> through images.
 Each image will get an alt attribute as well, which is useful for screen
 readers or text-mode browsers.
 It can also just create formula images out of LaTeX formulas and the process
 can be embedded into a web application.
 .
 GleeTeX is able to convert multiple images concurrently and it also keeps a
 cache of already converted formulas, speeding up the conversion.

Package: gladtex
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gleetex
Suggests: pandoc
Description: Embed LaTeX equations in HTML files
 GladTeX is a preprocessor that enables the use of LaTeX equations within HTML
 files. The equations, embedded in <EQ>...</EQ> tags, as if within $$..$$ in
 LaTeX, is fed through LaTeX and replaced by images.
 .
 Additionally all images get an alt-tag for alternative texts that contains the
 LaTeX-equivalent of the image. This is handy for text-mode browsers or blind
 people using a screen reader.
