## gladtex 2.3.1

=== debian/changelog ===
gladtex (2.3.1-3) unstable; urgency=medium

  * apply patch to avoid distutils usage where not required (Closes #896245)

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 26 Apr 2018 10:52:12 +0200

gladtex (2.3.1-2) unstable; urgency=medium

  [Ondřej Nový]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  [ Sebastian Humenda ]
  * add distutils (due to a change in python packaging) as dependency
    (Closes: #896245)

 -- Sebastian Humenda <shumenda@gmx.de>  Mon, 23 Apr 2018 13:21:24 +0200

gladtex (2.3.1-1) unstable; urgency=medium

  * new upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Mon, 16 Oct 2017 10:02:03 +0200

gladtex (2.2.1-1) unstable; urgency=medium

  * new upstream version
  * removed old downstream patches

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 31 Aug 2017 17:13:36 +0200
