=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: text
 Priority: optional
 Maintainer: Sebastian Humenda <shumenda@gmx.de>
-Build-Depends: debhelper (>= 9.0.0), dh-python, python3-all, pandoc
-Standards-Version: 3.9.8
-Homepage: http://gladtex.sourceforge.net
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/gladtex.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gladtex.git
+Build-Depends: debhelper (>= 9.0.0), dh-python, python3-all, python3-distutils, pandoc
+Standards-Version: 4.1.4
+Homepage: https://humenda.github.io/GladTeX
+Vcs-Browser: https://salsa.debian.org/python-team/modules/gladtex
+Vcs-Git: https://salsa.debian.org/python-team/modules/gladtex.git
 
 Package: python3-gleetex
 Architecture: all
