=== debian/rules ===
#!/usr/bin/make -f
#vim: set noexpandtab sts=4 ts=4 sw=4 tw=80:
#export PYBUILD_NAME=gleetex
#export PYBUILD_SYSTEM=distutils
export PYBUILD_DESTDIR_python3=debian/tmp

%:
	dh $@ --with python3 --buildsystem=pybuild
