## gladtex 3.1.0

=== debian/changelog ===
gladtex (3.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sebastian Humenda ]
  * fix depends field, depend now on standard dvisvgm, recommend dvipng
    (Closes: #1002708)
  * fix lintian issues
  * install examples
  * update watch file
  * don't require root on building

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 28 Dec 2021 09:44:05 +0800

gladtex (3.1.0-1) unstable; urgency=medium

  * upload new version

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 17 Nov 2019 18:39:01 +0100
