=== debian/control ===
--- 
+++ 
@@ -2,18 +2,22 @@
 Section: text
 Priority: optional
 Maintainer: Sebastian Humenda <shumenda@gmx.de>
-Build-Depends: debhelper (>= 9.0.0), dh-python, python3-all, python3-distutils, pandoc
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
+    python3-setuptools, pandoc
+Standards-Version: 4.6.0
 Homepage: https://humenda.github.io/GladTeX
-Vcs-Browser: https://salsa.debian.org/python-team/modules/gladtex
-Vcs-Git: https://salsa.debian.org/python-team/modules/gladtex.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gladtex
+Vcs-Git: https://salsa.debian.org/python-team/packages/gladtex.git
 
 Package: python3-gleetex
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, texlive-latex-recommended,
-    texlive-fonts-recommended, preview-latex-style, dvipng
+    texlive-fonts-recommended, preview-latex-style, dvisvgm
+Recommends: dvipng
+Suggests: pandoc
 Description: Module to embed LaTeX equations in HTML files
- GleeTeX is a python module to create images from formulas. It can parse HTML
+ GleeTeX is a Python module to create images from formulas. It can parse HTML
  documents and replace all occurrences of <eq>some formula</eq> through images.
  Each image will get an alt attribute as well, which is useful for screen
  readers or text-mode browsers.
@@ -35,4 +39,3 @@
  Additionally all images get an alt-tag for alternative texts that contains the
  LaTeX-equivalent of the image. This is handy for text-mode browsers or blind
  people using a screen reader.
-
