=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gladtex-$1\.tar\.gz/ \
  https://github.com/humenda/gladtex/tags .*/v?(\d\S+)\.tar\.gz
